.tm-navbar .uk-dropdown-navbar{
	background: #73b4b1;
}

.top-menu ul li:first-child a {
    background-image: linear-gradient(to bottom, #6890de, #264499);
    border-bottom: 4px solid #171f3f;
}

.panel-department{
	padding: 20px 20px;
}

.bottom-englich{
	font-size: 14px;
	border: 1px solid #d3d5d5;
	padding: 6px;
}

.bottom-englich:hover{
	background-color: #d3d5d5;
}

.bottom-englich:hover a{
	color: white;
}